.dt-none {display: none !important;}
.mob-none {display: inline-block !important;}
.navbar-toggler:focus,
.navbar-toggler:active,
a, a:active {
   outline: none !important;
   box-shadow: none !important;
}
.container {max-width: 1192px;}
.col-md-4 {
	padding-right: 4px;
	padding-left: 4px;
}
.ac-picpage-footer {margin-top: 54px;}
p.director {
	font: normal normal 33px 'Gotham-Book';
	font-size: 14px;
	padding-top: 15px;
	color: #a7aaa9;
}
p.director span {
	font: normal normal 15px 'Gotham-Bold';
	color: #53585f;
}
ol.acc {
	list-style-type: decimal;
	list-style-position: inside;
	padding: 0;
}
ol.acc li {
	font: normal normal 14px/1.5 'Gotham-Book';
	color: #53585f;
	padding-bottom: 1px;
	padding-left: 0px;
	margin-left: 0px;
}
h2.dictionary {
	color: #53585f;
	font: normal normal 14px/1.5 Georgia, "Times New Roman", Times, serif;
}
span.drop {
	position:relative;
	top:2px;
}




h5.card-title:hover {
	color: #53585f;
	text-decoration: none !important;
}

a.play-button:hover {
	text-decoration: none;
}

a.play-button-home:hover {
	text-decoration: none;
}

/* @group Picture Block */
.ac-pic-left {
	padding-left: 0;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	outline: 2px solid #fff;
	outline-offset: -2px;
}
.ac-pic-right {
	padding-left: 0px;
	padding-right: 0px;
}
.ac-pic-right-inner {
	padding-left: 0;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	outline: 2px solid #fff;
	outline-offset: -2px;
}
/* @end */
/* @group Cards */
.card {
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-border-radius:0px;
	border: 0px;
}
.card-body {padding: 15px 0px 0px 0px;}
.card-img-top {
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-border-radius:0px;
}
h5.card-title {
	font: normal normal 14px 'Gotham-Book';
	color: #53585f;
}






/* @group Play Buttons */
.play-button img:nth-child(2){display:none}
.play-button:hover img:first-child{display:none}
.play-button:hover img:nth-child(2){display:inline-block}

.play-button-home img:nth-child(2){display:none}
.play-button-home:hover img:first-child{display:none}
.play-button-home:hover img:nth-child(2){display:inline-block}






/* @end */




/* @end */

.abslogo {
	margin-left: 23px;
	margin-top: 29px;
}



/* @group Navbar */
.navbar {height: 200px;}
.navbar-picpage {margin-bottom: 60px;}
.abconlogo01 {width: 270px;}
path.abs-logo-02 {fill: #53585f;}
.page-title h1,
h1.dt-none {
	margin: 0 50px 0 0;
	padding: 0;
	font: normal normal 33px 'Gotham-Book';
	color: #53585f;
	text-decoration: none;
	letter-spacing: -2px;
	display: inline-block;
}
.page-title h1 span,
h1.dt-none span {color: #a7aaa9;}
#navbarHeader {
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	z-index: 1;
}
.ac-nav-inner {
	background-color: rgba(255,255,255,0.9);
	width: 100%;
	padding-right:4px;
}
.ac-nav-list {
	float: right;
	list-style-type: none;
	width: 100%;
	padding-left: 40px;
	padding-top: 42px;
	padding-bottom: 90px;
	margin-bottom: 0px;
}
ul.ac-nav-list li {padding:3px 0;}
ul.ac-nav-list li a {
	font: normal normal 33px 'Gotham-Book';
	color: #53585f;
	text-decoration: none;
	letter-spacing: -1px;
}
ul.ac-nav-list li a:hover {
	text-decoration: none;
	font-weight: bold;
}
.navbar-toggler {border: 0px;}
button#ChangeToggle.navbar-toggler {padding-right: 4px;}
span.navbar-toggler-icon {background-size:135% 135%;}
/* @end */
/* @group Menu Button */
/* @group Off State */
.ac-menu-off {
	position: relative;
	display:  inline-block;
	width: 30px;
	height: 30px;
}
.ac-menu-off span {
	margin: 0 auto;
	position: relative;
	top: 15px;
}
.ac-menu-off span:before, .ac-menu-off span:after {
	position: absolute;
	content: '';
}
.ac-menu-off span, .ac-menu-off span:before, .ac-menu-off span:after {
	width: 30px;
	height: 3px;
	background-color: #53585f;
	display: block;
}
.ac-menu-off span:before {margin-top: -12px;}
.ac-menu-off span:after {margin-top: 12px;}
/* @end */
/* @group On State */
.ac-menu-on {
	position: relative;
	display:  inline-block;
	width: 30px;
	height: 30px;
}
.ac-menu-on span {
	background-color: rgba(0,0,0,0.0);
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}
.ac-menu-on span:before {
	margin-top: 0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition-delay: 0s, 0s;
	transition-delay: 0s, 0s;
	width: 39px;
	margin-left: -4px;
}
.ac-menu-on span:after {
	margin-top: 0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition-delay: 0s, 0s;
	transition-delay: 0s, 0s;
	width: 39px;
	margin-left: -4px;
}
/* @end */
/* @end */
/* @group Footer */
p.ac-footer {
	font: normal normal 11px 'Gotham-Book';
	color: #53585f;
	text-align: right;
}
/* @end */
/* @group People Page */
.people-page-footer {margin-top: 14px;}
p.people-page {
	font: normal normal 14px/1.5 'Gotham-Book';
	color: #53585f;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
}
/* @end */
/* @group About Page */
.about-page-main {margin-top: 57px;}
.about-page-footer {margin-top: 62px;}
p.about-page-left,
div.about-page-left {
	font: normal normal 14px/1.5 'Gotham-Book';
	color: #53585f;
	text-align: justify;
	padding-right: 12px;
}
div.dictionary {min-height: 190px;}
p.about-page-right,
div.about-page-right {
	font: normal normal 14px/1.5 'Gotham-Book';
	color: #53585f;
	text-align: justify;
	padding-left: 12px;
}
/* @end */
/* @group Contact Page */
.contact-page-main {margin-top: 103px;}
.contact-page-footer {margin-top: 70px;}
p.contact-page-left {padding-left: 335px;}
p.contact-page-right {padding-left: 50px;}
p.contact-page {
	font: normal normal 14px/1.5 'Gotham-Book';
	color: #53585f;
}
p.contact-page a:link, p.contact-page a:visited,
p.people-page a:link, p.people-page a:visited {
	color: #53585f;
	text-decoration: underline;
}
p.contact-page a:hover, p.contact-page a:hover:visited,
p.people-page a:hover, p.people-page a:hover:visited {
	color: #53585f;
	text-decoration: none;
}
.contact-social {
	background-color: #858585;
	padding: 6px;
	min-width: 33px;
	position: relative;
	top: 8px;
}
.contact-social:hover {background-color: #cccccc;}
.contact-social i.fa {
	font-size: 20px;
	color: #fff;
}
/* @end */
/* @group Film Page */
p.film-page {
	font: normal normal 14px/1.5 'Gotham-Book';
	color: #53585f;
	margin-top: -5px;
	text-align: justify;
	padding:0 6px;
}
p.film-page a:link, p.film-page a:visited {
	color: #53585f;
	text-decoration: underline;
}
p.film-page a:hover, p.film-page a:hover:visited {
	color: #53585f;
	text-decoration: none;
}
/* @end */
/* @group Vimeo Background color fix */
div.fancybox-content,div.fancybox-content iframe {background-color: transparent !important;}
/* @end */
@media screen and (max-width:736px) {
/* @group Play Buttons */
.play-button img:first-child{display:none;}
.play-button img:nth-child(2){display:inline-block;}

/*.play-button:hover img:first-child{display:none}
.play-button:hover img:last-child{display:inline-block}*/
/* @end */
}
@media screen and (max-width:414px) {
/* @group Play Buttons */
.play-button img:first-child{display:none;}
.play-button img:nth-child(2){display:inline-block;}

/* @end */
p.film-page {
	padding-right: 0;
	padding-left: 0;
}
p.about-page-left, div.about-page-left {
	padding-right: 0;
	padding-left: 0;
	min-height:50px
}
p.about-page-right, div.about-page-right {
	padding-right: 0;
	padding-left: 0;
	min-height:50px
}
.about-page-main {margin-top: 0;}
.about-page-footer {margin-top: 0;}
p.people-page {
	padding-right: 0;
	padding-left: 0;
}
.mob-p-2 {
	padding-right: 2px;
	padding-left: 2px;
}
.mob-mt-25 {margin-top: 25px;}
.contact-page-main {margin-top: 0;}
p.contact-page {text-align: center;}
p.contact-page-left {padding-left: 0px;}
p.contact-page-right {padding-left: 0px;}
.contact-page-footer {margin-top: 0;}
.mob-contact {
	display: block;
	margin-bottom: 60px;
	margin-top: -20px;
	width: 100%;
	text-align: center;
}
.dt-none {display: inline-block !important;}
.mob-none {display: none !important;}
.ac-nav-inner {margin-top: -2px;}
p.ac-footer {
	text-align: left;
	padding-left: 4px;
}

}
